/* Global ************************************************/
@font-face {
    font-family: Garamond;
    src: url(fonts/Garamond.woff);
}
@font-face {
    font-family: Helvetica;
    src: url(fonts/Helvetica.woff);
}
@font-face {
    font-family: Helvetica-Bold;
    src: url(fonts/Helvetica-Bold.woff);
}
@font-face {
    font-family: Helvetica-Light;
    src: url(fonts/Helvetica-Light.woff);
}
@font-face {
    font-family: Swiss;
    src: url(fonts/Swiss721BT-Roman.woff);
}
@font-face {
    font-family: Swiss-Thin;
    src: url(fonts/Swiss721BT-Thin.woff);
}
@font-face {
    font-family: Swiss-Bold;
    src: url(fonts/Swiss721BT-Bold.woff);
}

* {
    font-family: "Helvetica", sans-serif;
    color: #231f20;
    border: 0;
	padding: 0;
	margin: 0;
}

.garamond {
    font-family: "Garamond", sans-serif;
}
.helvetica-bold {
    font-family: "Helvetica-Bold", sans-serif;
}
.helvetica-light {
    font-family: "Helvetica-Light", sans-serif;
}
.swiss-thin {
    font-family: "Swiss-Thin", sans-serif;
}
.swiss-bold {
    font-family: "Swiss-Bold", sans-serif;
}

html {
    height: 100%;
}
body {
    overflow-x: hidden;
    margin-top: 110px;
    position: relative;
    min-height: calc(100% - 110px);
}

section {
    max-width: 2000px;
    display: block;
    margin: 0 auto;
    position: relative;
}

.container-sm {
    max-width: 1000px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    margin: 0 auto;
}

a {
	color: #999;
	display: inline-block;
	cursor: pointer;
}
a, a:hover, a:focus, a:visited {
	text-decoration: none !important;
	outline: none !important;
	color: #ccc;
}

h1,h2,h3,h4,h5,h6,ul,p {
	margin: 0;
}

ul,p {
	font-size: 15px;
    line-height: normal;
}

h1 {
    font-size: 34px;
}
h2 {
    font-size: 25px;
}

.full-img {
    width: 100%;
}



/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in { 
    opacity:0;
    /* Number of times to repeat */
    -webkit-animation:fadeIn ease-in 1;
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    /* End frame key */
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    /* Duration of animation */
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}

/* Delay before animation starts */
.fade-in.one {
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  animation-delay: 0s;
}

.row-eq-height, .row-eq-height-sm, .row-eq-height-xs {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.absolute-center, .absolute-center-sm, .absolute-center-xs {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
.absolute-bottom-sm {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.relative-center-y-sm {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.relative-bottom-y-sm {
    position: relative;
    bottom: -100%;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
}

/* Parallax ********************************************/
.parallax-bg-repeat {
    background-repeat: repeat;
    background-size: contain !important;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}
.parallax-bg-normal {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}

/* Read more *******************************************/
a.read-more {
    color: #231f20;
    font-weight: bolder;
    cursor: pointer;
    display: inline;
    font-size: 13px;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}
a.read-more:before {
    content: 'read more';
}
a.read-more.active:before {
    content: 'back to top';
}
a.read-more:hover {
    color: #666666;
}
.more-text {
    display: none;
}
/* Read More End ****************************************/

/* Margins **********************************************/
.my-30 {margin-top: 30px;margin-bottom: 30px;}
.my-60 {margin-top: 60px;margin-bottom: 60px;}
.my-90 {margin-top: 90px;margin-bottom: 90px;}

.mt-15 {margin-top: 15px;}
.mt-30 {margin-top: 30px;}
.mt-60 {margin-top: 60px;}
.mt-90 {margin-top: 90px;}

.mb-30 {margin-bottom: 30px;}
.mb-60 {margin-bottom: 60px;}
.mb-90 {margin-bottom: 90px;}
.m-0 {margin: 0;}
/* Margins End ******************************************/

/* Paddings **********************************************/
.py-20{padding-top: 20px;padding-bottom: 20px;}
.py-30{padding-top: 30px;padding-bottom: 30px;}
.py-60{padding-top: 60px;padding-bottom: 60px;}
.py-90{padding-top: 90px;padding-bottom: 90px;}
.p-0 {padding: 0;}
/* Paddings End ******************************************/

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
textarea {
    resize: none;
}
/* Global End *******************************************/


/* Header ***********************************************/
.navbar-anchor {
  display: block;
  height: 125px; /*same height as header*/
  margin-top: -126px; /*same height as header*/
  visibility: hidden;
}
.logo {
    margin: 30px 0;
    padding-right: 0;
    height: 50px;
    transition: 0.7s all ease;
    -webkit-transition: 0.7s all ease;
    -moz-transition: 0.7s all ease;
}
.navbar {
	margin-bottom: 0;
    position: fixed;
    z-index: 99999 !important;
    top: 0;
    width: 100%;
    background-color: #fff;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
}
.navbar-brand {
    padding: 0;
}
.navbar-default {
    border: none;
    text-align: center;
}
.navbar-collapse {
    margin: 30px 0;
    padding-left: 0;
    transition: 1s all linear;
    -webkit-transition: 1s all linear;
    -moz-transition: 1s all linear;
}
.navbar-default .navbar-nav > li:first-child, .navbar-default .navbar-nav > li:first-child a { 
    padding-left: 0;
}
.navbar-default .navbar-nav > li{
    background-color: transparent;
    position: relative;
    float: none;
    display: inline-block;
    z-index: 10000;
}
.navbar-default .navbar-nav > li > a {
    color: #9c9da0;
    font-family: "Garamond", sans-serif;
    text-align: center;
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
}
.navbar-default .navbar-nav > li > a:hover::after {
    width: 100%;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #231f20;
}
.navbar-default .navbar-nav > li > a:focus {
    color: #231f20;
}
.navbar-default .navbar-nav > li > a.active{
    color: #231f20;
}

.navbar-default .navbar-nav > .active > a {
    color: #231f20;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #231f20;
    background-color: transparent;
}

.affix {
    background-color: #fff;
    box-shadow: 0px 5px 10px #f1f1f1;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
}
.affix .navbar-collapse {
    margin: 30px 0;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
}
.affix .logo {
    height: 50px;
    margin: 30px 0;
    transition: 0.7s all ease;
    -webkit-transition: 0.7s all ease;
    -moz-transition: 0.7s all ease;
}
/* Header End **************************************************************/

/* Home */
.flexslider .flex-direction-nav, .flexslider .flex-control-nav {
    display: none;
}
.homebanner li img{
    height: calc(100vh - 162px);
    width: 100%;
    object-fit: cover;
}
.homebanner .left, .homebanner .right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background-color: rgba(255,255,255,0.1);
    padding: 60px 5px;
    cursor: pointer;
    transition: 0.3s background-color ease;
    -webkit-transition: 0.3s background-color ease;
    -moz-transition: 0.3s background-color ease;
}
.homebanner .left:hover, .homebanner .right:hover {
    background-color: rgba(255,255,255,0.2);
}
.homebanner .left {
    left: 0;
}
.homebanner .right {
    right: 0;
}
/*************************************************************/

/* Strength */

.strength {
    padding-top: 25px;
    padding-bottom: 50px;
}
.strength .col-md-7 {
    position: relative;
}
.strength ul li{
    overflow-y: scroll;
}
.strength ul li#special {
    height: auto;
    overflow-y: scroll;
}
.strength ul li#special1 {
    height: auto;
}
.strength ul li::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
.strength #special .col-md-7 {
    padding-left: 45px;
    padding-right: 45px;
}
.strength .col-md-7 .absolute-center-sm {
    width: calc(100% - 60px);
}
.strength .col-md-5 .absolute-center-sm {
    width: calc(100% - 60px);
}
.strength .container {
    position: relative;
}
.strength .abox {
    float: right;
    position: relative;
    margin-bottom: 15px;
}
.strength .abox img {
    opacity: 0.5;
    transition: 0.3s opacity ease;
    -webkit-transition: 0.3s opacity ease;
    -moz-transition: 0.3s opacity ease;
}
.strength .abox .left:hover img, .strength .abox .right:hover img {
    opacity: 1;
}
.strength .left, .strength .right {
    float: left;  
    position: relative;
    width: 50px;
    height: 50px;
    border: 3px solid #eeeeee;
    cursor: pointer;
}
.strength .right {
    margin-left: 5px;
}
.strength .line {
    margin-top: -4px;
    margin-left: 10px;
    margin-right: 10px;
}
.strength h1 {
    font-size: 50px;
}
.strength p {
    line-height: 20px;
    letter-spacing: normal;
}
.strength p b {
    font-family: "Helvetica-Bold", sans-serif;
}
.strength h2 {
    line-height: 30px;
    position: relative;
    margin-left: 10px;
}
.strength h2:before {
    content: "\“";
    position: absolute;
    left: -10px;
}
.strength .col-md-5 img {
    width: auto;
}
/*************************************************************/

/* Contact */

.contact {
    padding: 50px 0;
    height: calc(100vh - 162px);
    overflow-y: scroll;
}
.contact::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
.contact .flexslider {
    position: relative;
}
.contact .left, .contact .right {
    position: absolute;
    top: 50%;
    z-index: 100;
    cursor: pointer;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background-color: rgba(244,246,250,0.2);
    padding: 50px 10px;
    cursor: pointer;
    transition: 0.3s background-color ease;
    -webkit-transition: 0.3s background-color ease;
    -moz-transition: 0.3s background-color ease;
}
.contact .left:hover, .contact .right:hover { 
    background-color: rgba(244,246,250,0.5);
}
.contact .left {
    left: 0px;
}
.contact .right {
    right: 0px;
}
.contact .sharp, .contact .sharp span {
    color: #cccccc;
}
.contact .col-md-6:nth-child(2) img {
    padding: 50px 0;
}
.contact .absolute-center-sm {
    width: calc(100% - 30px);
}
/*************************************************************/
/* Footer **************************************************************/

footer {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
    z-index: 1 !important;
    background-color: #231f20;
    padding-top: 10px;
    padding-bottom: 10px;
}
footer p {
    margin-bottom: 0;
    color: #949599;
    line-height: 20px;
    font-size: 11px;
    font-family: "Helvetica", sans-serif;
}
footer p b {
    font-family: "Helvetica-Bold", sans-serif;
}
footer p.copy { 
    text-align: right;
}
footer p.powered {
    color: #666666;
    line-height: normal;
    text-align: right;
}
footer p.powered a {
    color: #666666;
    font-family: "Helvetica", sans-serif;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}
footer p.powered a:hover {
    color: #949599;
}
.hidden-500 {
    display: none;
}
#footnew {
    text-align: left;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
/* Footer End *********************************************************/


/* Media **************************************************************/
@media only screen and (max-width: 991px) {
    .strength h1 {
        margin-top: 10px;
    }
    #footnew {
        text-align: center;
        top: auto;
        position: relative;
        transform: none;
        margin-bottom: 10px;
    }
    
    .homebanner li img{
        height: calc(100vh - 72px);
    }
    body {
        min-height: calc(100% - 72px);
        padding-bottom: 72px;
    }
    .contact {
        padding: 50px 0;
        padding-top: 0;
        height: auto;
        overflow-y: auto;
    }
    .contact .sharp {
        margin-top: 15px;
    }
    .strength {
        padding-top: 0;
        padding-bottom: 0;
    }
    .strength ul li .container{
        padding-bottom: 50px;
    }
    .strength ul li{
        height: auto;
    }
    .strength #special .col-md-7 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .strength .col-md-7 .absolute-center-sm, .strength .col-md-5 .absolute-center-sm {
        width: 100%;
    }
    .strength .col-md-7 {
        margin-top: 30px;
    }
    footer p, footer p.copy, footer p.powered { 
        text-align: center;
    }
    body {
        margin-top: 72px;
    }
    
    .navbar-nav li a {
        font-size: 17px;
    }
    .navbar {
        width: 100%;
    }
    .navbar-default {
        background-color: #fff;
    }
    
    /* Collapse Navigation */
    .navbar-default .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .navbar-default .navbar-nav > li > a {
        color: #333;
    }
    .navbar-header {
      float: none;
    }
    .navbar-left {
        float: none !important;
    }
    .navbar-toggle {
        float: left !important;
        background-color: #fff;
        margin-right: 0;
        border: none;
        display: inline-block;
    }
    .navbar-default .navbar-toggle:hover{
        background-color: #333;
    }
    .navbar-default .navbar-toggle:focus{
        background-color: #333;
    }
    .navbar-default .navbar-toggle:active{
        background-color: #333;
    }
    
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #333;
    }
    .navbar-default .navbar-toggle:focus .icon-bar{
        background-color: #fff;
    }
    .navbar-default .navbar-toggle:active .icon-bar{
        background-color: #fff;
    }
    .navbar-default .navbar-toggle:hover .icon-bar{
        background-color: #fff;
    }
    .navbar-collapse {
        border-top: none;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        text-align: center;
        display: block;
        margin: 0 auto;
        float: none;
        margin-top: 72px;
        background-color: #fff;
        position: absolute;

        width: 100vw;
        left: 0;
        z-index: 10000;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
        margin-left: 0 !important;
        margin-right: 0 !important;
        transition: 0.3s all linear;
        -webkit-transition: 0.3s all linear;
        -moz-transition: 0.3s all linear;
    }
    .container > .navbar-collapse {
        margin-left: -15px;
        margin-right: -15px;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
        display: block;
        margin: 0 auto;
    }
    .navbar-nav>li {
        float: none;
        width: 100%;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-default .navbar-nav > li:first-child a{ 
        padding-left: 15px;
    }
    .collapse.in{
        display:block !important;
    }

    .row-eq-height {
        display: inline;
    }

    .navbar-toggle {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .navbar {
        height: auto;
    }
    .affix .logo, .navbar-brand img {
        height: 30px;
        margin-top: 21px;
        margin-bottom: 21px;
    }
    .affix {
        background-size: auto;
    }
    .navbar-toggle {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .affix .navbar-collapse {
        margin-top: 72px;
    }
    .row-eq-height-sm {
        display: block;
    }
    .absolute-center-sm {
        position: relative;
        left: auto !important;
        top: auto;
        transform: none;
    }
    .absolute-bottom-sm {
        position: relative;
        bottom: auto;
        left: auto !important;
        transform: none;
    }
    .relative-center-y-sm {
        top: auto;
        transform: none;
    }
    .relative-bottom-y-sm {
        bottom: auto;
        transform: none;
    }
    
    footer p {
        line-height: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .strength h1 {
        font-size: 35px;
    }
    .homebanner li img{
        height: 100vh;
    }
    body {
        padding-bottom: 72px;
    }
    .logo {
        padding-right: 0;
    }
    .navbar-brand {
        float: right;
    }
     .row-eq-height-xs {
        display: block;
    }
    .absolute-center-xs {
        position: relative;
        left: auto;
        top: auto;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }
    .parallax-bg-normal {
        background-size: cover;
    }
}

@media only screen and (max-width: 600px) {
}
@media only screen and (max-width: 500px) {
    body {
        padding-bottom: 72px;
    }
    .hidden-500 {
        display: block;
    }
}

@media only screen and (max-width: 320px) {
     
}
/* Media End ***************************************************/